<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="DemoApp">0e6db3af97982110f4ab3bc3f153af7f</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>SEPARATOR</link_type>
        <map_page/>
        <mobile_title>Incident</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name/>
        <order>1</order>
        <override_menu_roles>false</override_menu_roles>
        <query/>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2023-01-16 13:46:57</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>426db3af97982110f4ab3bc3f153af84</sys_id>
        <sys_name>Incident</sys_name>
        <sys_overrides/>
        <sys_package display_value="DemoApp" source="513d33ab97942110f4ab3bc3f153afd5">513d33ab97942110f4ab3bc3f153afd5</sys_package>
        <sys_policy/>
        <sys_scope display_value="DemoApp">513d33ab97942110f4ab3bc3f153afd5</sys_scope>
        <sys_update_name>sys_app_module_426db3af97982110f4ab3bc3f153af84</sys_update_name>
        <timeline_page/>
        <title>Incident</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
